<style>
/* FILTER *************************/
#filter {
  padding: 0 20px;
}
#filter .menu-links {
  margin-bottom: 0;
  padding: 0 10px;
}
#filter .menu-link {
  cursor: pointer;
  font-size: var(--font-size-medium);
}
.stats, .hidden {
  display: none;
}
#detail .stats {
  display: block;
  margin-bottom: 20px;
  font-size: var(--font-size-small);
}
  
  
/* FONTS *************************/
@font-face { font-family: 'Roobert'; src: url('https://weinstore.net/webshop_images/fonts/Roobert-Regular_2_.ttf') format('truetype');}
@font-face {font-family: 'Set Sail Studios' ; src: url('https://weinstore.net/webshop_images/fonts/Set Sail Studios - Northwell Alt(1).ttf') format('truetype'); }
  
/* HEAD****************/
#standalone-menu {
  height: var(--header-height);
  width: 100%;
  background-color: var(--main-color);
}
#standalone-menu .container {
  height: 100%;
  padding: 0;
  display: flex;
  align-items: center;
}
.logo {
  padding: 5px 125px 0px 125px;
  height: 90%;
  border-radius: 50%;
  
}
.back-button {
  color: var(--main-color);
  font-size: var(--font-size-big);
  border-bottom: 2px solid transparent;
  margin-left: auto;
  padding-top: 20px;
  transition: .2s;
}
.back-button:hover {
  color: var(--main-color);
  border-bottom: 2px solid var(--white-color);
  text-decoration:none;
}
.head-menu{
  padding: 14px 10px;
  height: 100%;
}
.head-menu-link{
  float: left;
  color: var(--light-color);
  font-weight: var(--font-medium);
  padding-right: 3%;
  font-size: 16px;
    font-family: 'Roobert'; 
}
.active{
  color: var(--main-hover-color);
}
  
  
/* TEMPLATE SPECIFIC **************/
#wrapper {
  margin-top: 20px;
}
.article-container .row {
  text-align: center;
}
.desktop-left, .desktop-right {
  display: block;
}
.desktop-left {
  float: left;
}
.desktop-right {
  float: right;
  vertical-align: middle;
}
#desktop-nav {

}
.bi-cart3 {
  height: 30px;
  width: 30px;
  vertical-align: middle;
  transition: .3s;
}
#sum-prev {
  margin-left: 4px;
  font-size: var(--font-size-medium);
}
#count-prev {
  display: block;
  position: absolute;
  text-align: center;
  top: -8px;
  right: -8px;
  font-size: var(--font-size-small);
  line-height: 20px;
  width: 20px;
  height: 20px;
  background-color: #50504f;
  color: var(--white-color);
  border-radius: 50%;
}
.uebersicht_zeile  {
  width:100%; 
  height:auto;
  clear:both;
}
.uebersicht_name{
  width:50%;
  float:left;
}
.uebersicht_anzahl{
  width:10%;
  float:left;
  text-align:right;
}
.uebersicht_einzelpreis{
  width:20%;
  float:left;
  text-align:right;
}
.uebersicht_postenpreis{
  width:20%;
  float:left;
  text-align:right;
}
.uebersicht_zeile.item {
  font-family: "Roobert";
  text-transform: none;
  color: var(--main-hover-color);
}
.mobile {
  display: none;
}
  
/* GENERAL ***********************/
html {
  min-height: 100vh;
}
body {
  padding:0;
  margin: 0;
  min-height: 100vh;
  font-family: 'Roobert', sans-serif;
  text-transform: ;
  font-weight: var(--font-medium);
  overflow-y: scroll;
  color: var(--main-color);
}
#shopdiv {
  padding-bottom: 20px;
}
#shop-wrapper {
  min-height: calc(100vh - var(--header-height));
    margin-top: 40px;
}
.inp, .choice {
  border: none;
}
.inp {
  font-family: 'Roobert';
  text-transform: none;
  width: 100%;
  margin-bottom: 10px;
  color: var(--main-hover-color);
  border-bottom: 2px solid var(--sec-color);
  padding: 3px 0;
  transition: .3s;
}
.inp:focus {
  border-bottom-color: var(--main-color);
}
.inp:focus-visible {
  outline: none;
}
.choice {
  width: 50%;
  border: 2px solid var(--sec-color);
}
.no-col-padding div {
  padding: 0;
}
.no-row-margin .row {
  margin-left: 0;
  margin-right: 0;
}
.no-row-margin {
  margin-left: 0;
  margin-right: 0;
}
.add-margin-top {
  margin-top: 10px;
}
.pointer-cursor {
  cursor: pointer;
  user-select: none;
}
.pointer {
  cursor: pointer;
}
#hidden {
  display: none;
}
hr {
  display: none;
}
.uebersicht_zeile  {
  width:100%;
  height:auto;
  clear:both;
}
.uebersicht_name{
  width:50%;
  float:left;
}
.uebersicht_anzahl{
  width:10%;
  float:left;
  text-align:right;
}
.uebersicht_einzelpreis{
  width:20%;
  float:left;
  text-align:right;
}
.uebersicht_postenpreis{
  width:20%;
  float:left;
  text-align:right;
}


/* MENU ************************/

#menu {
  background-color: var(--white-color);
  margin-bottom: 20px;
}
#desktop-nav {
  display: block;
  margin-bottom: 10px;
}
#mobile-nav {
  display: none;
  overflow: auto;
}
.headline {
  font-size: var(--font-size-max);
  text-transform: uppercase;
  color: var(--main-color);
  hyphens: auto;
  margin-top: 0;
}
.info-header {
  color: var(--main-hover-color);
  font-size: var(--font-size-medium);
  font-weight: var(--font-bold);
}
.mobile-menu-icon {
  float: left;
}
.mobile-shopping-cart {
  float: right;
}
.mobile-menu-icon, .mobile-shopping-cart {
  cursor: pointer;
  display: inline-block;
  padding: 8px 10px;
  font-size: 20px;
  background-color: var(--main-color);
  color: var(--white-color);
  border: 1px solid var(--main-color);
  vertical-align: middle;
}
.mobile-menu-icon:hover, .mobile-shopping-cart:hover {
  background-color: var(--white-color);
  color: var(--main-color);
  text-decoration: none;
}
#mobile-dropdown {
  display: none;
}
.menu-links, .shopping-cart-container {
  padding: 0 20px 10px 20px;
  background-color: var(--white-color);
  margin-bottom: 10px;
}
.shopping-cart-container {
  text-align: left;
}
.menu-link, .shopping-cart-link {
  display: block;
  font-size: var(--font-size-md-lg);
  color: var(--main-color);
  transition: .3s;
}
.menu-link:active {
  color: var(--main-color);
  text-decoration: none;
}
.menu-headline {
  margin: 0;
  padding: 0 20px;
  color: #ba5c2b;;
  font-size: var(--font-size-md-lg);
}
.menu-headline span {
  display: block;
  padding-bottom: 10px;
  border-bottom: 1px solid var(--light-color);
    font-family: 'Set Sail Studios';
    font-size: 24px; 
}
.menu-sub-headline {
  font-size: var(--font-size-medium);
  color: var(--black-color);
  margin-top: 10px;
  margin-bottom: 0;
}
.menu-link {
  padding: 0;
  position: relative;
  transition: .3s;
}
.menu-link:hover {
  color: var(--main-hover-color);
  text-decoration: none;
}
.shopping-cart-link {
  margin: 0;
  text-align: left;
  position: relative;
}
.shopping-cart-link:hover {
  color: var(--main-hover-color);
  text-decoration: none;
}
#grp_aktiv, .active {
  color: var(--main-hover-color);
}
.search-container {
  padding: 10px 20px;
  margin-bottom: 10px;
  color: var(--white-color);
  font-size: var(--font-size-medium);
}
.search {
  display: flex;
  padding: 0;
  border: 1px solid var(--light-color);
  width: 100%;
  height: 44px;
  text-align: center;
}
.search-field {
  border: none;
  flex: 1;
  text-transform: none;
  height:100%;
  color: var(--sec-color);
  padding: 0 10px;
  vertical-align:middle;
  width: auto;
  overflow: hidden;
  font-family: 'Roobert';
  font-size: var(--font-size-medium);
}
.search-field:focus {
  outline: none;
}
.search-button {  
  border: none;
  height: 100%;
  width: 44px;
  padding: 0;
  background-color: #eee;
  vertical-align: middle;
  transition: .3s
}
.bi-search {
  font-size: var(--font-size-medium);
  color: var(--main-hover-color);
  transition: .3s;
}
.search-button:hover .bi-search {
  color: var(--main-color);
}
#foot_up {
  height:30px;
  width:30px;
  position:fixed;
  bottom:20px;
  right:20px;
  border:1px dotted #666;
  text-align:center;
  background-color:#eee;
}
#versandland-container {
  display: inline-block;
  padding: 5px 0;
  height: 40px;
  color: var(--main-color);
  font-size: var(--font-size-medium);
  position: relative;
}
#versandland-container:before {
  content: "\02C5";
  font-size: 18px;
  padding-left: 15px;
  font-weight: var(--font-medium);
  position: absolute;
  pointer-events: none;
  left: 2px;
  top: 12px;
  color: var(--sec-color);
  transform: scaleX(2);
}
.versandland {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  border: none;
  outline: none;
  cursor: pointer;
  background-color: var(--white-color);
  width: 100%;
  height: 40px;
  padding-left: 40px;
}
.versandland::-ms-expand {
  display: none;
}
.versandland option {
  color: var(--main-color);
  background-color: var(--white-color);
}
.versandland:focus::-ms-value {
  background-color: transparent;
}
.margin-bot {
  margin-bottom: 10px;
}


/* LISTE ******************/
.result{
  margin: 10px 15px;
  color: var(--white-color);
}


/* ARTIKEL **********************/ 

#articles .article-container {
  padding: 0 0 20px 20px;
    margin-bottom: 5px;
}
.article {
  padding: 0 20px 20px 20px;
  transition: .3s;
  margin: 0;
  position: relative;
  display: flex;
  height: 650px;
  flex-direction: column;
  align-content: space-between;
  cursor: pointer;
  background-color: var(--white-color);
  border: 1px solid var(--light-color);
}
.article-container:hover{
  border: 1px #000;
}
#articles {
  margin-left: 0;
  margin-right: 0;
  padding: 0;
}
#articles .listenbild {
  min-height: 150px;
  max-height: 196px;
}
.article-head {
  margin-top: 10px;
  display: inline-block;
  vertical-align: middle;
}
.article-number{
  position: relative;
  bottom: 20px;
}
.article-name {
  font-size: 18px;
  font-weight: bold; 
  color: var(--main-color);
  hyphens: auto;
  line-height: 1;
  word-spacing: 100vw;
  transition: .3s;
    margin-top: -15px;
}
.article-name:hover {
  text-decoration: none;
  color: var(--main-hover-color);
}
.article-nr {    
  font-size: var(--font-size-min);
  color:#888;
}
#articles .article-image, #warenkorb .article-image {
  display: flex;
  padding: 0;
  align-items: center;
  justify-content: center;
}
#articles .article-image {
  height: 400px;
}
#warenkorb .article-image {
  height: 200px;
}
#detail .article-image {
  padding: 0;
  text-align: center;
  height: 500px;
}
#articles .article-image img {
  max-height: 350px;
}
.sortiment {
  margin-top: 20px;
}
.sortiment_inhalt_name, .sortiment_inhalt_anz {
  display: inline;
}
.sortiment_inhalt_name {
  cursor: pointer;
}
.sortiment_inhalt_name:hover {
  text-decoration: underline;
}
.sortiment_inhalt_anz:before {
  content: "x ";
}
  .left-anz, .right-anz {
  cursor: pointer;
  text-align: center;
  background-color: var(--main-color);
  color: var(--white-color);
  font-size: var(--font-size-medium);
  display: table-cell;
  width: 42px;
  height: 100%;
  vertical-align: middle;
  user-select: none;
  transition: .3s;
}
.left-anz {
  border-radius: 2px 0 0 2px;
}
.left-anz:hover, .right-anz:hover {
   background-color: #ba5c2b;
  color: #fff;
}
}
.detail-left {
  padding-left: 0;
  padding-right: 0;
}
.detail-right {
  padding-right: 0;
  padding-left: 0;
}
#detail .bigimage {
  max-height: 500px;
  margin-left: -81px;
}
.article-content {
  position: absolute;
  width: 100%;
  height: auto;
  bottom: 20px;
  left: 0;
  padding: 0 20px;
  margin-left: 0;
  margin-right: 0;
}
.detail-article-content {
  padding: 0 15px;
}
.price-detail {
  font-family: 'Roobert'; 
  text-transform: none;
  font-size: var(--font-size-min);
  color: var(--main-hover-color);
}
.infobox {
  padding: 0;
  color: var(--main-hover-color);
  font-size: var(--font-size-small);
}
.add-to-cart {
  margin-top: 10px;
  /* remove space between inline input fields by setting font-size to 0*/
  font-size: 0;
  text-align: left;
}
#detail .add-to-cart, #warenkorb .add-to-cart{
}
.article-counter {
  display: inline-table;
}
.article-count-container {
  -webkit-box-shadow: inset 0 1px 3px 0 rgba(0,0,0,.2);
  box-shadow: inset 0 1px 3px 0 rgba(0,0,0,.2);
  border-top: 1px solid #ced4da;
  border-bottom: 1px solid #ced4da;
  padding: 5px 10px;
  height: 40px;
  width: 80px;
  vertical-align: middle;
  font-size: var(--font-size-medium);
}
.article-count {
  text-align: center;
  border: none;
  padding: none;
  display: inline-block;
  color: var(--main-color);
  box-sizing: border-box;
  width: 100%;
  height: 100%;
}
.article-count:focus-visible {
  outline: none;
}
.warenkorb-button, .detail-button {
  cursor: pointer;
  color: #ba5c2b;
  display: inline-block;
  padding: 4px!important;
  text-align: center;
  height: 40px;
  vertical-align: top;
  font-size: var(--font-size-max); 
  transition: .3s;
    font-family: 'Set Sail Studios';
}
.warenkorb-button:hover, .detail-button:hover {
  color: var(--main-hover-color);
  text-decoration: none;
}
.detail-button:active, .detail-button:focus {
  color: var(--main-color);
  text-decoration: none;
}
.cart-plus-svg {
  vertical-align: top;
  fill: var(--main-color);
  height: 30px;
  width: 30px;
  transition: .3s;
}
.detail-button:hover .cart-plus-svg {
  fill: var(--main-hover-color);
}
.bi-bag-plus, .bi-arrow-left-right {
  margin: auto;
  font-size: var(--font-size-big);
  vertical-align: top;
}
.warenkorb-button.delete {
  background-color: var(--white-color);
  color: var(--main-color);
  border: none;
}
.warenkorb-button.delete:hover {
  box-shadow: inset 0 0 1px 0 #acb3c2;
}
.delete-text {
  color: #acb3c2;
}
#detail .warenkorb-button {
  margin-left: 10px;
  background-color: var(--main-color);
}
#detail .warenkorb-button .cart-plus-svg {
  fill: var(--white-color);
  transition: .3s; 
}
#detail .warenkorb-button:hover {
  background-color: #ba5c2b;
  color: #fff;
}
#detail .warenkorb-button:hover .cart-plus-svg {
  fill: var(--main-color);
}
.bi-trash {
  font-size: var(--font-size-big);
  vertical-align: middle;
}
.auszeichnungen_bild {
  max-height: 70px;
  margin-right: 10px;
}


/* DETAIL ***********************/

#detail {
  background-color: var(--white-color);
  padding: 20px;
}
#detail .listenbild {
  min-height: 300px;
}
#detail-back-button {
  display: none;
  text-align: center;
  margin: 10px 0 30px 0;
}
#detail-back-button a {
  display: inline-block;
  color: var(--white-color);
  background-color: var(--main-color);
  border: 1px solid var(--main-color); 
  font-size: var(--font-size-medium);
  font-weight: 300;
  padding: 10px 20px;
  text-transform: uppercase;
  transition: .3s;
}
#detail-back-button a:hover {
  color: var(--main-color);
  background-color: var(--white-color);
  text-decoration: none;
}
.detail-back-button-svg {
  vertical-align: top;
  height: 24px;
  width: 24px;
}
#detail .article-price {
  font-size: var(--font-size-max);
}

.arrow-left {
  color: var(--sec-color);
  vertical-align: middle;
  width: 20px;
  height: 20px;
  transition: .3s;
}
#detail-back-button:hover .detail-back-button-text {
  text-decoration: none;
}
#detail-back-button:hover .arrow-left {
  transform: translateX(-8px);
}
.article-detail {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 20px;
}
.article-detail-name {
  font-size: 24px;
  color: var(--main-color);
    font-weight: bold;

}
.product-info, .product-desc {
  font-family: 'Roobert'; 

  text-transform: none;
  font-size: var(--font-size-medium);
}
.product-info {
  font-size: var(--font-size-medium);
}
.product-desc {
  font-size: var(--font-size-sm-md);
}
.infobox-detail {
  color: #666;
}
.infobox-detail, .article-buy-detail {
  margin-top: 20px;
}
.info-container {
}
.info-cell {
  display: inline-block;
}
.left {
  text-align: left;
}
.right {
  text-align: right;
}
.article-buy-detail {
  
}
.versandlink {
  color: var(--main-hover-color);
  text-decoration: underline;
}
.versandlink:hover {
  color: var(--main-hover-color);
  text-decoration: none;
}
.expertise a{
  color: #222;
  transition: .3s
}
.expertise a:hover {
  color: #666;
}
#ausgetrunken_blende {  
  visibility: hidden;
  font-size: var(--font-size-big);
  color: var(--light-color);
}
#ausgetrunken_blende:after {
  visibility: visible;
  content: "Dieser Artikel ist nicht erhältlich..";
}


/* WARENKORB ***********************/

#warenkorb {
  background-color: var(--white-color);
  padding: 20px;
}
.warenkorb-kopf { 
  height: auto;
  width: 50%;
  margin: auto;
}
#warenkorb .article-name {
  word-spacing: 1;
}
.warenkorb-list, .warenkorb-angabe, .versandinfo > .row {
	margin-left: 0;
  	margin-right: 0;
}
.versandinfo {
  margin-top: 10px;
  font-size: var(--font-size-medium);
}
.versandinfo > .row {
  padding-top: 10px;
  padding-bottom: 10px;
}
.warenkorb-go-button {
  cursor: pointer;
  text-align: center;
  padding: 10px 0;
  color: var(--main-color);
  border: 2px solid var(--main-color);
  transition: .3s;
  margin-top: 20px;
  margin-bottom: 20px;
}
.warenkorb-go-button:hover {
  background-color: #c06c3f;
  color: var(--white-color);
}
.calc-sum {
  text-align: right;
}
.message {
  padding: 5px;
  margin-bottom: 20px;
  text-align: center;
  display: none;
} 
.my {
  color:orange;
  border: 2px solid orange;
}
.mg {
  color:green;
  border: 2px solid green;
}
.mr {
  color:red;
  border: 2px solid red;
}
.update-count-svg {
  height: 30px;
  width: 30px;
  fill: var(--main-color);
  transition: .3s;
}
#warenkorb .article-container {
  padding: 10px 0;
  margin-bottom: 10px;
}
#warenkorb .article-image, #warenkorb .listenbild {
  max-width: 80px;
  max-height: 80px;
}
#warenkorb .article-image, #warenkorb .article-name {
  display: inline;
}
#warenkorb .article-image {
  margin-right: 20px;
}
#warenkorb .change {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}
.change:hover .update-count-svg {
  fill: var(--main-hover-color);
}
.warenkorb-angabe {
  color: var(--white-color);
  background-color: var(--main-color);
  padding-top: 12px;
  padding-bottom: 12px;
}
.warenkorb-list .warenkorb-einzelpreis, .warenkorb-list .warenkorb-gesamtpreis, .warenkorb-list .delete {
  margin-top: 10px;
}

/* WK Fortschritt **********************/
.warenkorb-kopf .col-xs-4 {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  height: 70px;
  border-right: 4px solid var(--white-color);
  color: var(--white-color);
}
.warenkorb-kopf:last-child {
  border-right: 0;
}
.fin {
  background-color: var(--main-color);
}
.unfin {
  background-color: var(--light-color);
}
.wk-icon {
  height: 30px;
  width: 30px;
  color: var(--white-color);
  margin-bottom: 5px;
}


/* KASSE ****************************/

.checkout {
  border: 2px solid var(--main-color);
  padding: 10px;
}
.checkout-title {
  font-size: var(--font-size-md-lg);
  margin-bottom: 10px;
}
#payment div {
  font-family: 'Roobert'; 
  text-transform: none;
  color: var(--main-hover-color);
}
#check-error {
  display: none;
  color: #d00;
  text-align: center;
  font-size: var(--font-size-medium);
}
.not-set {
  border-color: #d00;
}
#bankeinzug-input {
  display: none;
  margin-top: 10px;
  border: 2px solid #888;
  padding: 10px;
}


/* KAUFÜBERSICHT ********************/

.payment, #checkout-address-details, #checkout-payment-details {
  margin-bottom: 10px;
}
.edit-icon {
  display: inline-block;
  vertical-align: top;
  color: var(--main-color);
}
.edit-icon:hover {
  color: var(--main-hover-color);
}
.bi-pencil {
  font-size: var(--font-size-big);
}
.checkout-cont {
  font-family: 'Roobert'; 
  text-transform: none;
  color: var(--main-hover-color);
}
#kauf_zahlung {
  color: var(--main-color);
}
.gesamtpreis {
  color: var(--main-color);
  font-size: var(--font-size-max);
}
#AGB_accept, #WDR_accept, #f_sendDoi { 

    outline: 1px solid var(--main-color); 

      width: 1.3em; 

      height: 1.3em;  

} 
.agb-payment-link {
  color: var(--main-color);
  transition: .3s;
}
.agb-payment-link:hover {
  color: var(--main-color);
  text-decoration: underline;
}
.agb-payment-text {
  font-family: 'Roobert'; 
  display: inline;
  text-transform: none;
  color: var(--main-hover-color)
}


/* AGB ******************************/
.agbzeiger {
  background-color: var(--white-color);
  padding: 20px;
}
.agb-container {
  font-size: var(--font-size-medium);
  padding-top: 10px;
  margin: 10px 0;
  text-align: center;
}
#detail + .agb-container {
  margin-top: 100px;
}
.agblink {
  font-family: 'Roobert'; 
  text-transform: none;
  display: inline-block;
  color: var(--main-color);
  text-decoration: underline;
  margin: 0 10px;
  transition: .3s;
}
.agblink:hover {
  color: var(--main-hover-color);
  text-decoration: none;
}
.subagb {
  display: none;
}
.subagb div {
  font-family: 'Roobert'; 
  text-transform: none;
  color: var(--main-hover-color);
  
}


/* NOTICES **************************/

.notice-button {
  display: inline-block;
  width: auto;
  text-decoration: none;
  padding: 6px;
  margin: 10px 0;
  background-color:#ba5c2b;
  color: var(--main-color);
  border: 1px solid var(--main-color);
  font-size: var(--font-size-medium);
  line-height: 16px;
  transition: .3s;
}
.notice-button:hover {
  background-color:var(--white-color) ;
  color: var(--main-color);
  border: 1px solid var(--light-color);
}
.notice-tipp {
  color: #888;
  font-size: var(--font-size-small);
}
.notice_warenkorb {
  width:100%;
  height:100%;
  position:fixed;
  background: rgba(0, 0, 0, 0.1);
  text-align:center;
  top:0px;
  left:0px;
  color: #333;
  z-index:5;
}
.notice {
  display: none;
  width:100%;
  height:100%;
  position:fixed;
  background: rgba(0, 0, 0, 0.1);
  text-align:center;
  top:0px;
  left:0px;
  z-index:5;
}
.notice_message{
  background-color:var(--white-color);
  margin-top: 15%;
  text-align:center;
  padding:20px;
  line-height:25px;
}
.bi-bag-check, .bi-exclamation-diamond-fill, .bi-check-circle-fill {
  font-size: 50px;
}
#altersabfrage {
	display: none;
}
#altersabfrage .notice-button {
	width: 80px;
}
/* TABLET ONLY *************************/
@media only screen and (max-width: 992px) {
	.desktop-right {
    	float: left;
    }
  	#warenkorb .add-to-cart, #detail .add-to-cart {
      	display: block;
    }
  	#warenkorb .right-anz, #detail .right-anz {
      	border-radius: 0 2px 0 0;
    }
  	#warenkorb .left-anz, #detail .left-anz {
      	border-radius: 2px 0 0 0;
    }
  .head-menu-link {
   display: flex;
padding-left: 14px;
  }
  .head-menu {
   display: flex; 
  }
  
  .article-name{
  font-size: 17px;
  }
  #warenkorb .article-image, #warenkorb .article-name {
   font-size: 14px; 
  }
}

/* MOBILE ONLY ***********************/
@media only screen and (max-width: 752px) {
  #menu {
    display: block!important;
    background-color: transparent;
  }
  #detail-back-button {
    display: none!important;
  }
  #desktop-nav {
    display: none;
    margin: 10px 0;
    padding: 5px;
    border: 2px solid var(--main-color);
    background-color: var(--white-color);
  }
  .shopping-cart-link, .shopping-cart-container {
    display: none;
  }
  #mobile-nav {
    display: block;
  }
  .search-field {
    width: 85%;
  }
  .search-button {
    width: 15%;
  }
  .menu-link {
    display: block;
  }
  .search {
    display: block;
    float: none;
    width: 100%;
  }
  .search-container {
    margin-top: 0;
    margin-bottom: 0;
    padding-bottom: 10px;
  }
  .versandland-container {
    display: block;
    float: none;
    margin: 20px 0 5px 0;
  }
  .warenkorb-kopf {
    margin: 0;
  }
  .mobile {
    display: inline;
  }
  hr {
    display: block;
  }
  .menu-headline {
  	display: none;
	}
  
  #detail .bigimage{
   margin-left: -30px;
  }
  
  /*warenkorb button in mobile ändern*/
  .warenkorb-button {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    margin-left: 0;
  }
  .right-anz {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
  }
  .warenkorb-delete {
    text-align: center;
    margin-top: 10px;
  }
  .delete {
    display: inline;
  }
  .warenkorb-kopf {
    width: auto;
  }
  .warenkorb-angabe {
    display: none;
  }
  /* Warenkorb */
  #warenkorb .change {
   	border-radius: 0 2px 2px 0;
    border: 1px solid var(--main-color);
  }
  #warenkorb .add-to-cart {
   	display: flex;
    margin-bottom: 10px;
  }
  #warenkorb .right-anz {
   	border-radius: 0;
  }
  #warenkorb .left-anz {
   	border-radius: 2px 0 0 2px;
  }
  #warenkorb .article-image, #warenkorb .article-name {
    display: inline;
  }
  /* Detailansicht */
  .detail-left, .detail-right {
    padding: 0;
  }
  #detail .article-image {
    margin-bottom: 20px;
  }
  .desktop-right {
   	float: right;
  }
  #detail-back-button:hover .arrow-left {
  	transform: none;  
  }
  .agb-container {
    text-align: left;
  }
  .agblink {
    display: block;
    margin-bottom: 10px;
  }
  .menu-links {
    background-color: var(--white-color);
    margin-bottom: 0;
  }
  #articles .article-container{
    padding: 15px;
  }
  .back-button {
    margin-right: 15px;
  }
  .logo {
    height: 80%;
  }
  .head-menu{
    display: none;
  }
  .socials{
    display: none;
  }
}

/* DESKTOP ONLY ***********************/
@media only screen and (min-width: 752px) {
  /* fixes issue after js hiding desktop-nav */
  #desktop-nav {
    display: block!important;
  }
}

/* VARIABLES **********************/
:root {
  /*color*/
  --main-color: #353535;
  --sec-color: #ba5c2b;
  --main-hover-color: #ba5c2b;
  --white-color: #fff;
  --black-color: #000;
  --light-color: #ccc;

  /* fonts */
  --font-light: 300;
  --font-medium: 500;
  --font-bold: 900;
  --font-size-min: 10px;
  --font-size-small: 11px;
  --font-size-sm-md: 12px;
  --font-size-medium: 14px;
  --font-size-md-lg: 16px;
  --font-size-big: 19px;
  --font-size-max: 23px;
  
  /* sizes for calc */
  --header-height: 49.5px;
}

</style>